
LABINVENT (InventIrap) - Evolution #927
Materiel : ajouter sur-catégorie
11/02/2012 04:13 pm - Etienne Pallier

Status: Fermé Start date: 11/12/2012
Priority: Urgent Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 1.00 hour
Target version: version 1.1 Spent time: 11.00 hours
Description

Elodie : dans la table materiel, il manque une sur-catégorie (un 3ème niveau de catégorie)
Une sur-categorie que nous avons utilisée dans le fichier de l'existant :
en fait tout ce qui est étiqueté "(old)" dans la base actuelle : informatique, electronique, instrumentation, logistique, optique, mobilier...
Les categories actuelles sont trop detaillees pour du gros tri.
Sinon, on peut utiliser les groupes techniques pour les ranger.  Mais certains materiels servent a plusieurs groupes ...
--> pas de solution donnée

Subtasks:
Evolution # 954: sur-catégorie s'appelera désormais domaine Fermé

History
#1 - 11/12/2012 03:25 pm - Etienne Pallier
- Assignee set to Etienne Pallier
- % Done changed from 0 to 60

#2 - 11/12/2012 05:50 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#3 - 11/16/2012 06:58 pm - Etienne Pallier
- Status changed from En cours to Fermé
